@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:14px;line-height:25px;letter-spacing:1px;color:#434343;font-family:'宋体';}
img{ padding:0; margin:0; border:0;}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif);}
/*---------------------------------------------- 专场 ------------------------------------------*/
.lefnav { width:140px; height:437px;  position:fixed; left:0px; top:153px; display:none;}
.banner1{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/banner1.jpg) top center no-repeat; height:300px; min-width:1210px;}
.banner2{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/banner2.jpg) top center no-repeat; height:300px; min-width:1210px;}
.width1000{ width:1000px;}
.conbg{ background:#fff6c5; min-width:1210px;}
.con1top{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/con1bg.jpg) no-repeat; height:600px; width:1000px; margin:auto;}
.con1top_tex{ width:410px; float:right; display:inline; padding-right:40px; color:#fff; font-size:20px; font-family:"Microsoft YaHei"; line-height:30px;}
.con1top_tex p{ padding-top:52px;}
.top1laiyuan{ color:#555; text-align:center; clear:both; line-height:120px; height:120px;}
.con2topbg{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/con2bg.jpg) no-repeat; height:103px; min-width:1210px;}
.con2conbg{ background:#feeb72;}
.con2title1{ color:#fff; font-size:40px; font-family:"Microsoft YaHei"; width:340px; background:#ff6d0f; height:60px; line-height:60px; text-align:center; margin:auto;-webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; margin-bottom:40px;}
.contitle2{ text-align:center;}
.contitle2 span{ color:#f03b44; background:#fff; border:2px dotted #f03b44; font-size:36px; padding:8px 14px; font-family:"Microsoft YaHei"; display: inline-block;-webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; line-height:36px;}
.lingchuang{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/lingchuang.jpg) no-repeat; height:329px; margin:40px 0;}
.lingchuang p{ width:600px; float:right; display:inline; padding-right:20px; color:#e86c13; font-size:20px; line-height:34px;font-family:"Microsoft YaHei"; padding-top:20px;}
.lingchuang p span{ color:#555; font-size:12px; font-family:"宋体"; display:block; line-height:16px; padding-top:20px;}
.pro1{ width:1000px; height:424px; position:relative; margin-bottom:20px;}
.pro1 s{ background: url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/icon1.png) no-repeat; width:124px; height:127px; display:block; position:absolute; left:-9px; top:-12px;}
.con2botbg{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/con2botbg.jpg) no-repeat; height:103px;}
.width1210{ width:1210px; margin:auto;}
.tedian{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/tedian.jpg) no-repeat; height:329px; margin:40px 0;}
.tedian p{ width:600px; float:left; display:inline; padding-left:30px; color:#e86c13; font-size:20px; line-height:34px;font-family:"Microsoft YaHei"; padding-top:20px;}
.tedian p span{ color:#555; font-size:12px; font-family:"宋体"; display:block; line-height:16px; padding-top:20px;}
.pro2{ width:1000px; position:relative;}
.pro2 s{ background: url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/icon2.png) no-repeat; width:127px; height:124px; display:block; position:absolute; right:-12px; top:-9px;}
.pro2 img{ margin-bottom:20px;}
.zhiliao_con{ background:url(http://imgcdn.baiji.com.cn/topic/xiongxianwutai2017/images/zhiliao.jpg) no-repeat; height:251px; padding-left:275px;}
.zhiliao_con p{ width:700px; padding:20px 0; line-height:24px; color:#555; font-size:16px; font-family:"Microsoft YaHei";}
.tixing{ background:#fff; border:3px solid #f03b44; -webkit-border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; border-radius:5px; padding:15px; font-size:16px; font-family:"Microsoft YaHei"; line-height:24px;}
.tixing span{ color:#f03b44; font-weight:bold;}
.totop{ text-align:center; margin-top:40px;}
/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:370px;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px; display:none;}
/*---------------------------------------------- footer ------------------------------------------*/
.footer .btright {margin-right: 30px !important; margin-top: 5px !important;}
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}

